DEEPIN-UPDATE-POT(1)

NAME
deepin-update-pot - generate pot file according to given ini config file

SYNOPSIS
deepin-update-pot [-h] inifile

DESCRIPTION
This manual page documents briefly the deepin-update-pot command as provided by deepin-gettext-tools package.

deepin-update-pot is a utility that generate gettext POT template file from source code files using instructions from certain ini config file.

Such workflow is adopted by most Deepin software.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For latest descriptions as provided by the tool, invoke the tool with -h option.

-h, --help
    Show help messages and exit.

SEE ALSO

deepin-generate-mo(1), deepin-desktop-ts-convert(1), deepin-policy-ts-convert(1).

The programs are further documented in the README.md as provided with this debian package under /usr/share/doc/deepin-gettext-tools/ directory.

AUTHOR

deepin-gettext-tools is written by Deepin Technology Co., Ltd.

This manual page was written by Boyuan Yang (073plan@gmail.com) for the Debian Project (but may be used by others).